nl:
  label_checkout: "Checkout"

  setting_checkout_display_checkout_info: "Checkout-informatie tonen"
  setting_checkout_fixed_url: "Checkout-URL"
  setting_checkout_url_regex: "Reguliere expressie"
  setting_checkout_url_regex_replacement: "Vervangingstekst"
  setting_checkout_display_login: "Geef login weer"
  setting_checkout_command: "Checkout-opdracht"
  setting_checkout_use_zero_clipboard: "Klembord-hulp tonen"

  setting_checkout_overwrite_description: "Standaard omschrijving overschrijven"
  field_checkout_overwrite: "Overschrijf standaard instellingen voor checkout-protocollen"
  field_checkout_display_command: "Checkout-opdracht tonen"

  label_protocol_plural: "Protocollen"
  button_add_protocol: "Protocol toevoegen"

  label_access_type: 'Deze URL heeft <span id="checkout_access">{{type}}</span> toegang.'
  label_access_read_only: 'Alleen lezen'
  label_access_read_write: "Lezen en schrijven"
  label_access_permission: "Afhankelijk van gebruikersrechten"

  label_append_path: "Pad toevoegen"

  label_display_login_none: "Geen logingegevens tonen"
  label_display_login_username: "Toon login zonder wachtwoord"
  label_display_login_password: "Toon login en wachtwoord"

  label_copy_to_clipboard: "Naar klembord kopiëren"

  help_checkout_protocols: |
    De URLs in protocollen worden samengesteld vanuit de originele URL, na
    toepassing van de reguliere expressie en vervangingstekst. De vervangingstekst
    ondersteunt referenties vanuit tussen haakjes geplaatste expressies
    door middel van de \1 notatie.
  help_repository_checkout_protocols: |
    Laat het veld Checkout-URL leeg om de projectrepository te gebruiken.
  help_moved_settings: "De instellingspagina is verplaatst naar {{link}}."
  label_settings_location: "Administratie -> Instellingen -> Checkout"